[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#476608: [libqt4-dev] segfault with call to "QCursorData::update"

severity 476608 grave


2008 m. April 21 d., Monday, Modestas Vainius rašė:
> I don't see how downgrade could have changed anything. Please reinstall
> 4.4.0~rc1-4 and make sure your system is up-to-date.
I stand corrected. When you upgrade libqt4-dev to 4.4.0~rc1-4, does get 
libxcursor1 removed automatically? In either case, please test your app with 
and without libxcursor1 package installed. I've almost confirmed your bug.

Modestas Vainius <modestas@vainius.eu>

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: